# Generated by makepkg 5.1.0
# using fakeroot version 1.23
pkgname = fltk-docs
pkgbase = fltk
pkgver = 1.3.4.2-3
pkgdesc = Graphical user interface toolkit for X (documentation)
url = http://www.fltk.org/
builddate = 1531952410
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 49513472
arch = armv6h
license = custom
license = LGPL
makedepend = alsa-lib
makedepend = desktop-file-utils
makedepend = doxygen
makedepend = glu
makedepend = libjpeg
makedepend = libxcursor
makedepend = libxft
makedepend = libxinerama
makedepend = mesa
